<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0U7-7a-OuZ.title</key>
	<string>Tipo sezione</string>
	<key>0gb-T6-6f1.title</key>
	<string>Elementi con stato</string>
	<key>100063.title</key>
	<string>Giovedì, 1 April 1976 21:00:00 Ora legale Regno Unito</string>
	<key>100441.title</key>
	<string>Giovedì, 1 April 1976 21:00:00 Ora legale Regno Unito</string>
	<key>100531.ibExternalAccessibilityDescription</key>
	<string>Imposta il numero di caratteri o di parole per il documento.</string>
	<key>100531.ibShadowedToolTip</key>
	<string>Imposta il numero di caratteri o di parole per il documento.</string>
	<key>103.title</key>
	<string>Mostra nel Binder</string>
	<key>104.title</key>
	<string>Scatta istantanea</string>
	<key>108.title</key>
	<string>Vai a documento</string>
	<key>109.title</key>
	<string>Vai a documento</string>
	<key>110.title</key>
	<string>Svuota menu</string>
	<key>122.label</key>
	<string>Testo</string>
	<key>124.label</key>
	<string>OutlineAndCorkboard</string>
	<key>126.label</key>
	<string>Web</string>
	<key>128.label</key>
	<string>PDF</string>
	<key>130.label</key>
	<string>Altra</string>
	<key>134.ibExternalAccessibilityDescription</key>
	<string>Aggiungi nuovo documento.</string>
	<key>134.ibShadowedToolTip</key>
	<string>Crea nuovo documento.</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>Aggiungi nuovo documento della cartella.</string>
	<key>135.ibShadowedToolTip</key>
	<string>Crea nuovo documento della cartella.</string>
	<key>136.ibExternalAccessibilityDescription</key>
	<string>Mostra menu contestuale.</string>
	<key>137.title</key>
	<string>OVandCBActionMenu</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityDescription</key>
	<string>Opzioni filtri.</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityHelp</key>
	<string>Opzioni filtri aggiuntive.</string>
	<key>1mC-0Q-kuP.ibShadowedToolTip</key>
	<string>Mostra più opzioni filtri</string>
	<key>21.label</key>
	<string>Testo</string>
	<key>224.ibExternalAccessibilityDescription</key>
	<string>Cambia dimensioni testo.</string>
	<key>224.ibShadowedToolTip</key>
	<string>Cambia le dimensioni del testo.</string>
	<key>225.title</key>
	<string>ZoomPercentageMenu</string>
	<key>23.label</key>
	<string>Messaggio</string>
	<key>242.ibExternalAccessibilityDescription</key>
	<string>Vai alla pagina precedente.</string>
	<key>242.ibShadowedToolTip</key>
	<string>Vai alla pagina precedente.</string>
	<key>243.ibExternalAccessibilityDescription</key>
	<string>Vai alla pagina successiva.</string>
	<key>243.ibShadowedToolTip</key>
	<string>Vai alla pagina successiva.</string>
	<key>25.label</key>
	<string>Caricamento</string>
	<key>27.label</key>
	<string>Immagine</string>
	<key>29.label</key>
	<string>PDF</string>
	<key>294.title</key>
	<string>Includi in Esporta</string>
	<key>295.title</key>
	<string>Interruzione di pagina a sinistra</string>
	<key>298.headerCell.title</key>
	<string>Includi in Compila</string>
	<key>2JE-wu-LRj.title</key>
	<string>Modifica...</string>
	<key>2KK-5w-xq0.title</key>
	<string>Elementi con tipo sezione</string>
	<key>2d1-Rt-cU9.title</key>
	<string>Vista istantanea nell'altro editor</string>
	<key>300552.headerCell.title</key>
	<string>Target</string>
	<key>300553.headerCell.title</key>
	<string>Progressi</string>
	<key>300560.title</key>
	<string>Target</string>
	<key>300561.title</key>
	<string>Progressi</string>
	<key>300566.title</key>
	<string>Duplica</string>
	<key>31.label</key>
	<string>QuickTime</string>
	<key>319.headerCell.title</key>
	<string>Parole</string>
	<key>320.headerCell.title</key>
	<string>Caratteri</string>
	<key>321.title</key>
	<string>Conteggio parole</string>
	<key>322.title</key>
	<string>Conteggio caratteri</string>
	<key>329.title</key>
	<string>Blocca in posizione</string>
	<key>33.label</key>
	<string>Web</string>
	<key>331.title</key>
	<string>Confronta documenti divisi</string>
	<key>35.label</key>
	<string>Outliner</string>
	<key>37.label</key>
	<string>Corkboard</string>
	<key>370.label</key>
	<string>Vista</string>
	<key>372.label</key>
	<string>Tab</string>
	<key>378.title</key>
	<string>ScriptElementsMenu</string>
	<key>379.title</key>
	<string>Titolo scena</string>
	<key>381.title</key>
	<string>Carattere</string>
	<key>382.title</key>
	<string>Nota esplicativa</string>
	<key>384.title</key>
	<string>Dialogo</string>
	<key>387.title</key>
	<string>Transizione</string>
	<key>388.title</key>
	<string>Azione</string>
	<key>389.title</key>
	<string>Ripresa</string>
	<key>390.title</key>
	<string>Testo generale</string>
	<key>391.title</key>
	<string>Testo generale (centrato)</string>
	<key>404.label</key>
	<string>QT</string>
	<key>441.headerCell.title</key>
	<string>Data di modifica</string>
	<key>443.title</key>
	<string>Data di modifica</string>
	<key>448.title</key>
	<string>Aggiungi</string>
	<key>449.title</key>
	<string>Aggiungi</string>
	<key>450.title</key>
	<string>Nuovo testo</string>
	<key>451.title</key>
	<string>Nuova cartella</string>
	<key>452.title</key>
	<string>Sposta nel cestino</string>
	<key>454.title</key>
	<string>Stato</string>
	<key>455.title</key>
	<string>Stato</string>
	<key>456.title</key>
	<string>Svuota menu</string>
	<key>470.title</key>
	<string>Mostra nel Binder</string>
	<key>472.title</key>
	<string>Nuova cartella da selezione</string>
	<key>473.title</key>
	<string>Separa gruppo</string>
	<key>474.title</key>
	<string>Converti in file/cartella</string>
	<key>486.title</key>
	<string>Etichetta</string>
	<key>487.title</key>
	<string>Etichetta</string>
	<key>488.title</key>
	<string>Svuota menu</string>
	<key>500544.headerCell.title</key>
	<string>Tipo target</string>
	<key>500545.title</key>
	<string>Tipo target</string>
	<key>500579.title</key>
	<string>Conteggio parole e caratteri</string>
	<key>500650.ibExternalAccessibilityDescription</key>
	<string>Ricarica file.</string>
	<key>500650.ibShadowedToolTip</key>
	<string>Ricarica file.</string>
	<key>500651.ibExternalAccessibilityDescription</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>500651.ibShadowedToolTip</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>500656.ibExternalAccessibilityDescription</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>500656.ibShadowedToolTip</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>500657.ibExternalAccessibilityDescription</key>
	<string>Ricarica file.</string>
	<key>500657.ibShadowedToolTip</key>
	<string>Ricarica file.</string>
	<key>500711.label</key>
	<string>Collegamento</string>
	<key>500831.headerCell.title</key>
	<string>Parole totali</string>
	<key>500833.headerCell.title</key>
	<string>Caratteri totali</string>
	<key>500837.title</key>
	<string>Parole totali</string>
	<key>500838.title</key>
	<string>Caratteri totali</string>
	<key>500986.ibExternalAccessibilityDescription</key>
	<string>Mostra opzioni Corkboard.</string>
	<key>500986.ibShadowedToolTip</key>
	<string>Opzioni Corkboard.</string>
	<key>501066.title</key>
	<string>CorkboardOptionsCardsAcrossMenu</string>
	<key>501067.title</key>
	<string>Automatico</string>
	<key>501098.title</key>
	<string>[Tab] Titolo scena, [Invio] Azione</string>
	<key>501099.title</key>
	<string>Parole: 0    Caratteri: 0</string>
	<key>501104.title</key>
	<string>0 elementi</string>
	<key>501108.title</key>
	<string>0 pagine</string>
	<key>501110.title</key>
	<string>Apri PDF</string>
	<key>501120.title</key>
	<string>Adatta a Editor</string>
	<key>501123.title</key>
	<string>Dimensioni scheda:</string>
	<key>501124.title</key>
	<string>Spaziatura:</string>
	<key>501125.title</key>
	<string>Schede davanti:</string>
	<key>501284.title</key>
	<string>Rapporto:</string>
	<key>501288.title</key>
	<string>CorkboardOptionsKeywordsMenu</string>
	<key>501290.title</key>
	<string>Tutto</string>
	<key>501299.title</key>
	<string>Keyword chip:</string>
	<key>501305.title</key>
	<string>0,5 x 5</string>
	<key>501325.title</key>
	<string>Conferma ordine forma libera della Corkboard</string>
	<key>501331.headerCell.title</key>
	<string>Inizia a:</string>
	<key>501341.headerCell.title</key>
	<string>Ordina a partire da:</string>
	<key>501344.title</key>
	<string>OK</string>
	<key>501346.title</key>
	<string>Annulla</string>
	<key>501348.title</key>
	<string>Nella modalità forma libera della Corkboard, l'ordine delle schede non rappresenta quello dei documenti nel Binder. Tramite "Applica" ordine, questi documenti verranno riorganizzati nel Binder in modo da corrispondere al meglio all'ordine nel Corkboard libero, in base alle opzioni di ordinamento selezionate di seguito.</string>
	<key>501358.title</key>
	<string>Altro...</string>
	<key>501363.label</key>
	<string>Corkboard</string>
	<key>501365.label</key>
	<string>Outliner</string>
	<key>501380.title</key>
	<string>Altro...</string>
	<key>501414.ibExternalAccessibilityDescription</key>
	<string>Apri in Visualizzazione rapida.</string>
	<key>501414.ibShadowedToolTip</key>
	<string>Apri in Visualizzazione rapida.</string>
	<key>501462.label</key>
	<string>Normale</string>
	<key>501463.label</key>
	<string>Multiplo</string>
	<key>501465.ibExternalAccessibilityDescription</key>
	<string>Scegli tra disposizione e organizzazione schede in righe o colonne.</string>
	<key>501466.ibShadowedToolTips[0]</key>
	<string>Disponi schede.</string>
	<key>501466.ibShadowedToolTips[1]</key>
	<string>Organizza schede in righe.</string>
	<key>501466.ibShadowedToolTips[2]</key>
	<string>Organizza schede in colonne.</string>
	<key>501468.ibExternalAccessibilityDescription</key>
	<string>Scegli tra le modalità regolare o forma libera della Corkboard.</string>
	<key>501469.ibShadowedToolTip</key>
	<string>Organizza i documenti nel Binder in modo che il loro ordine sia uguale a quello nella Corkboard in base alle posizioni all'angolo.</string>
	<key>501470.title</key>
	<string>Applica</string>
	<key>501471.ibShadowedToolTips[0]</key>
	<string>Mantieni schede nell'ordine del Binder in una griglia.</string>
	<key>501471.ibShadowedToolTips[1]</key>
	<string>Corkboard forma libera.</string>
	<key>501481.title</key>
	<string>e sinossi</string>
	<key>501484.headerCell.title</key>
	<string>Parole chiave</string>
	<key>501486.title</key>
	<string>Parole chiave</string>
	<key>501487.title</key>
	<string>Percorso</string>
	<key>501488.title</key>
	<string>Percorso</string>
	<key>501495.title</key>
	<string>Nuovo da modello</string>
	<key>501496.title</key>
	<string>Nuovo da modello</string>
	<key>501500.title</key>
	<string>Sposta in</string>
	<key>501501.title</key>
	<string>Sposta in</string>
	<key>501506.title</key>
	<string>Apri</string>
	<key>501507.title</key>
	<string>Apri</string>
	<key>501508.title</key>
	<string>inEditor</string>
	<key>501509.title</key>
	<string>in altro Editor</string>
	<key>501527.title</key>
	<string>Cambia icona</string>
	<key>501528.title</key>
	<string>Cambia icona</string>
	<key>501538.ibExternalAccessibilityDescription</key>
	<string>Scorri fino alla pagina precedente.</string>
	<key>501538.ibShadowedToolTip</key>
	<string>Scorri indietro di una pagina.</string>
	<key>501539.ibExternalAccessibilityDescription</key>
	<string>Scorri fino alla pagina successiva.</string>
	<key>501539.ibShadowedToolTip</key>
	<string>Scorri avanti di una pagina.</string>
	<key>501551.ibExternalAccessibilityDescription</key>
	<string>Ricarica file.</string>
	<key>501551.ibShadowedToolTip</key>
	<string>Ricarica file.</string>
	<key>501552.ibExternalAccessibilityDescription</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>501552.ibShadowedToolTip</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>501553.title</key>
	<string>Apri PDF</string>
	<key>501566.ibExternalAccessibilityDescription</key>
	<string>Ricarica file.</string>
	<key>501566.ibShadowedToolTip</key>
	<string>Ricarica file.</string>
	<key>501567.ibExternalAccessibilityDescription</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>501567.ibShadowedToolTip</key>
	<string>Apri in un editor esterno (fai clic e tieni premuto per effettuare la scelta).</string>
	<key>501568.title</key>
	<string>Apri PDF</string>
	<key>501574.title</key>
	<string>e sinossi</string>
	<key>501577.headerCell.title</key>
	<string>Target totale</string>
	<key>501579.headerCell.title</key>
	<string>Progressi totali</string>
	<key>501663.title</key>
	<string>Ancora gruppo a modalità vista</string>
	<key>501665.title</key>
	<string>come Riferimento rapido</string>
	<key>503.title</key>
	<string>Modifica...</string>
	<key>505.title</key>
	<string>Modifica...</string>
	<key>508.ibExternalAccessibilityDescription</key>
	<string>Scegli se aprire automaticamente in un altro editor le parti selezionate nell'Outliner o nella Corkboard.</string>
	<key>508.ibShadowedToolTip</key>
	<string>Apri automaticamente selezione in un altro editor o Correttore di bozze (secondo clic).</string>
	<key>514.title</key>
	<string>Compila senza modificare</string>
	<key>59.headerCell.title</key>
	<string>Titolo e sinossi</string>
	<key>5Ay-EW-AXb.title</key>
	<string>Tipo sezione</string>
	<key>61.headerCell.title</key>
	<string>Etichetta</string>
	<key>61r-tS-6w2.title</key>
	<string>Ancora Inspector a Editor</string>
	<key>62.headerCell.title</key>
	<string>Stato</string>
	<key>62J-CD-QjX.label</key>
	<string>Per etichetta</string>
	<key>63.headerCell.title</key>
	<string>Data di creazione</string>
	<key>75.ibExternalAccessibilityDescription</key>
	<string>Scegli colonne.</string>
	<key>76.title</key>
	<string>OutlinerCornerViewMenu</string>
	<key>7HF-uJ-SYk.ibExternalAccessibilityDescription</key>
	<string>Apri segnalibri progetto nel pannello di Riferimento rapido.</string>
	<key>7HF-uJ-SYk.ibShadowedToolTip</key>
	<string>Apri documento nel pannello di Riferimento rapido e chiudi il pannello Correttore di bozze.</string>
	<key>83.title</key>
	<string>Data di creazione</string>
	<key>84.title</key>
	<string>Etichetta</string>
	<key>85.title</key>
	<string>Titolo</string>
	<key>87.title</key>
	<string>Stato</string>
	<key>8JV-Aj-JS5.title</key>
	<string>Qualsiasi</string>
	<key>8OT-Q1-8Of.ibExternalAccessibilityDescription</key>
	<string>Attiva/disattiva centra contenuto Outliner</string>
	<key>8OT-Q1-8Of.ibShadowedToolTip</key>
	<string>Attiva/disattiva centra contenuto Outliner.</string>
	<key>8R0-Dy-nh1.title</key>
	<string>Includi testo e note nella ricerca</string>
	<key>8ZY-Dy-lSw.title</key>
	<string>Nessun gruppo da navigare.</string>
	<key>8vi-se-ezx.title</key>
	<string>Annulla</string>
	<key>9JY-bH-HCl.title</key>
	<string>Vai a raccolta</string>
	<key>CKm-vu-FzW.title</key>
	<string>Escludi</string>
	<key>EPo-ey-QTk.title</key>
	<string>Ridimensiona</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[0]</key>
	<string>Visualizza in righe.</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[1]</key>
	<string>Visualizza in colonne.</string>
	<key>HWZ-pR-XWY.title</key>
	<string>Solo elementi esterni alle Bozze</string>
	<key>Huk-Sp-nSB.title</key>
	<string>Mostra nella raccolta</string>
	<key>IqJ-PN-7V5.title</key>
	<string>Nessuna Istantanea</string>
	<key>J1Z-go-o87.title</key>
	<string>Mostra nella raccolta</string>
	<key>KNK-bl-M2g.title</key>
	<string>Ingrandisci del:</string>
	<key>Kfw-g4-Lvw.title</key>
	<string>Escluso</string>
	<key>KgT-ZD-7yi.title</key>
	<string>Mostra in un altro editor</string>
	<key>Kw0-qp-6ur.ibExternalAccessibilityDescription</key>
	<string>Attiva/disattiva Includi in Compila</string>
	<key>Kw0-qp-6ur.ibShadowedToolTip</key>
	<string>Attiva/disattiva Includi in Compila.</string>
	<key>MMR-ip-OAj.title</key>
	<string>Ridimensiona</string>
	<key>NRr-Fy-mYN.ibExternalAccessibilityDescription</key>
	<string>Apri segnalibri progetto nel pannello di Riferimento rapido.</string>
	<key>NRr-Fy-mYN.ibShadowedToolTip</key>
	<string>Chiudi pannello Correttore di bozze.</string>
	<key>PWb-K6-NEE.title</key>
	<string>Solo elementi Bozze</string>
	<key>RYc-fd-qtr.title</key>
	<string>Tutto</string>
	<key>Tpq-Lh-WWw.title</key>
	<string>Attiva/disattiva sinossi</string>
	<key>W1l-z2-O7b.title</key>
	<string>Vista istantanea nell'altro editor</string>
	<key>WBt-vZ-i9D.headerCell.title</key>
	<string>Tipo sezione</string>
	<key>WWm-oJ-NFY.ibShadowedToolTip</key>
	<string>Organizza per etichetta.</string>
	<key>XSR-wT-PHZ.title</key>
	<string>Personalizza colonne...</string>
	<key>YjI-5m-aeV.title</key>
	<string>Nessuna Istantanea</string>
	<key>aO4-On-tFN.title</key>
	<string>in Correttore di bozze</string>
	<key>av8-yg-v9k.title</key>
	<string>Usa espressione regolare (RegEx)</string>
	<key>ayJ-yd-Vr9.title</key>
	<string>Incluso</string>
	<key>bLR-km-h7o.title</key>
	<string>Verifica</string>
	<key>buF-8u-ETM.title</key>
	<string>Completo</string>
	<key>cyC-u3-HGU.placeholderString</key>
	<string>Cerca</string>
	<key>czY-4n-OYp.title</key>
	<string>Copia in</string>
	<key>drX-RJ-nkx.title</key>
	<string>Vista istantanea nel Correttore di bozze</string>
	<key>eLp-Ou-JVC.title</key>
	<string>Includi</string>
	<key>hCg-0d-WDs.title</key>
	<string>Verifica</string>
	<key>im3-PU-yhb.ibExternalAccessibilityDescription</key>
	<string>Riavvolgi lentamente quando in pausa.</string>
	<key>im3-PU-yhb.ibShadowedToolTip</key>
	<string>Riavvolgi in pausa.</string>
	<key>jNs-QI-sG2.title</key>
	<string>Vista istantanea nel Correttore di bozze</string>
	<key>kQd-RF-LBf.ibExternalAccessibilityDescription</key>
	<string>Scegli tra le modalità regolare o forma libera della Corkboard.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityDescription</key>
	<string>Ricarica.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityHelp</key>
	<string>Ricarica filtro.</string>
	<key>nye-tq-UdQ.title</key>
	<string>Elementi con etichetta</string>
	<key>oH3-UJ-Chr.title</key>
	<string>Tutti gli elementi </string>
	<key>ozK-Fh-0Xn.title</key>
	<string>Filtro:</string>
	<key>rO6-ni-b75.title</key>
	<string>Vai a pagina:</string>
	<key>rS2-m2-jfX.title</key>
	<string>Copia in</string>
	<key>rsE-3A-g7N.ibExternalAccessibilityDescription</key>
	<string>Mostra o nascondi sinossi</string>
	<key>rsE-3A-g7N.ibShadowedToolTip</key>
	<string>Mostra o nascondi sinossi.</string>
	<key>sAi-jj-7i7.title</key>
	<string>Vai a raccolta</string>
	<key>tAD-1e-oTn.title</key>
	<string>Attiva/disattiva Centra contenuto</string>
	<key>tfH-Mc-485.title</key>
	<string>Vai a pagina:</string>
	<key>txL-8i-jgd.ibExternalAccessibilityDescription</key>
	<string>Scegli a quale pagina andare.</string>
	<key>txL-8i-jgd.ibShadowedToolTip</key>
	<string>Vai alla pagina.</string>
	<key>ufd-m7-u94.title</key>
	<string>e sinossi</string>
	<key>vuQ-To-mjT.ibExternalAccessibilityDescription</key>
	<string>Mostra opzioni Corkboard.</string>
	<key>vuQ-To-mjT.ibShadowedToolTip</key>
	<string>Opzioni Corkboard.</string>
	<key>zvD-s9-RAp.title</key>
	<string>Altro...</string>
</dict>
</plist>
